www.zbgf.net > jDk1.5.0与j2sDk1.5.0有什么区别?

jDk1.5.0与j2sDk1.5.0有什么区别?

j2sdk1.4.2, j2re1.4.2,是1.4版的,是几年前的老版本 jdk1.5.0_06 ,jre1.5.0_06是1.5版的,也就是现在的最新版本. jre只是java程序的运行环境,不包括编译,适合于那些只用java程序的人安装。如果你想做java程序开发,需要安装jdk,jre可有可...

如果你没有任何工具开发的话(比如说你用记事本开发)就要设置环境变量, 下面是一个文档,你照着去配置环境变量, ******************************************************** 1.安装j2sdk以后,需要配置一下环境变量,右击我的电脑->属性->高...

Java环境变量设置(适用于Windows 2000、XP、2003) 无论是哪个版本,只有你在安装后配置了环境变量才可以使用,如果想用jdk1.4,则把环境变量配置为1.4的安装路径,如果想用1.5,则把环境变量配置为1.5的安装路径。配置环境变量如下:以JDK1.5为...

一:要解决的问题 我们在尝鲜 JDK1.5 的时候,相信不少人遇到过 Unsupported major.minor version 49.0 错误,当时定会茫然不知所措。因为刚开始那会儿,网上与此相关的中文资料还不多,现在好了,网上一找就知道是如何解决,大多会告诉你要使用...

我的机器是XP系统,装了JDK1.4.2和JDK1.5.0 我在环境变量path中添加了%JAVA_...可当我设置了JAVA_HOME为D:\\j2sdk1.4.2时,在cmd窗口输入java -version 却...

C:\Program Files\Java\j2sdk1.5.0 (JDK的安装路径...我们需要把jdk安装目录下的bin目录增加到现有的PATH...热心网友 | 2014-03-05 0 0 向网友求助 ...

一定要安装JDK,没有JDK,JAVA就没有作用,你可以什么都不装,不过一定要安装JDK。

一:要解决的问题 我们在尝鲜 JDK1.5 的时候,相信不少人遇到过 Unsupported major.minor version 49.0 错误,当时定会茫然不知所措。因为刚开始那会儿,网上与此相关的中文资料还不多,现在好了,网上一找就知道是如何解决,大多会告诉你要使用...

网站地图

All rights reserved Powered by www.zbgf.net

copyright ©right 2010-2021。
www.zbgf.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com